body{
font: Arial; font-family: arial, Arial, Arial, sans-serif; font-size: 9pt; color : 5e5e5e; text-decoration: none; color: #676767;
background: #d5d5d7 url(../Images/bgndpinstripe.gif);
}

.SQLErrorFooter {text-align: right; color: #5e5e5e; font-size : 8pt;}
.Subtle {color: #5e5e5e; font-size : 8pt; }
.SubtleLink {color: #a65300; font-size : 8pt; }
.DisabledLink {color: #aaaaaa; font: Times New Roman; font-family: Times, serif; }
.ImgLeft {float: left; vertical-align: text-top; margin-left: 0px; margin-right:10px; margin-bottom:10px; margin-top: 3px; }
.ImgRight {float: right; vertical-align: text-top; margin-left: 10px; margin-right:15px; margin-bottom:10px; margin-top: 3px; }
.SubHead { color : #9399c6; margin-left: 0%; font-size: 10pt; font-family: Arial, sans-serif; font-weight: bold; }
.ContentHead { color : #9399c6; margin-left: 0%; font-size: 10pt; font-family: Arial, sans-serif; font-weight: bold; }
.ContentSubHead { color : #c699c6; margin-left: 0%; font-size: 10pt; font-family: Arial, sans-serif; font-weight: normal; }
.ContentInfo {color : #ffc832; margin-left: 0%; font-size: 10pt; font-family: Arial, sans-serif; font-weight: normal; }
.ContentHighlight {color : #9399c6; margin-left: 0%; font-size: 10pt; font-family: Arial, sans-serif; font-weight: normal; }
.SubHeadInfo { color : #2c9c32; }
.Info { color : #ffc832; margin-left: 0%; font-family: Arial, sans-serif; }
.MainContent {font-size : 10pt; font-family: Arial, sans-serif; }
.UpdateDate  {color : #919191; }
.ContentDate {color : #790000; }
.Head { color : #c8c8c8; margin-left: 0%; font-size: 14pt; font-weight: bold; font-family: Arial, sans-serif;}
.SmallText { font-size: 8pt; }
.FormInputField {width: 260px; color : #003399; }
.FormDateInputField {width: 100px; color : #003399; }
.HeadIncomplete { color : #ff9632; margin-left: 0%; font-size: 14pt; font-weight: bold; font-family: Arial, sans-serif;}
.BodyIncomplete { color : #790000; margin-left: 0%; font-size: 10pt; font-weight: bold; font-family: Arial, sans-serif;}
.PrevNextPage { text-align:right;}
input.file {width: 260px; position: relative; text-align: right; }


h1, h2, h3, h4, h5 {font-size: 12pt; color: #9399c6;}
.Headding{font-size: 12pt; color: #9399c6; font-weight: bold; }

A {font: Arial; font-family: Arial, sans-serif; color: #bf6729; text-decoration: none;}
A.MenuLink {font-size: 14pt; font-weight: bold;}
A.headlink {font-size : 14pt; font-weight: normal; }
A.SubHeadLink { color : #c69900; font-size: 8pt; font-weight: bold;}

.contentheader {width: 100%; background:#ffffff; padding:0px; float:none; text-align: center; }

.csscolrowbreak {width:10px; float:none; }

.MainContentContainer {background-color: #4f4f4f; width: 850px; margin-top: 0px; margin-bottom: 0px; margin-left: auto; margin-right: auto; background-repeat: repeat ; background-image: url(../Images/watermark.jpg); border-width: thick; border-color:#ff0000; }
.HeaddingMenu {margin-left: 2px; margin-right: 2px; height: 25px; float:none; background-repeat: repeat-x; background-image: url(../Images/grdb2tbgnd.gif); border-style: solid; border-width: thin; border-color:#9399c6; }
.HeaddingMenuLeftOptions {margin: 1px; text-align: Left; background-color: #ffffff; } 
.HeaddingMenuRightOptions {margin: 0px; background-color: #ffffff; position:relative; left: 340px } 
.contentcenter  {width:750px; padding:3px; float:left; margin-top: 5px; margin-left: 2px; margin-left: 2px; background:#ffffff; border-style: solid; border-width: thin; word-wrap: break-word; background: #ffffff}
.containerright {width:180px; padding:0px; float:right;  word-wrap: break-word; }
.RecentJournalEntriesBox { padding:0px; margin: 0px; border-style: solid; border: none; }
.ItineraryBox            {height: 130px; padding: 5px 0px 5px 0px; margin: 0px; border: none; overflow: auto;}
.RandomLinkBox           {height: 70px; padding:5px 0px 0px 5px; margin: 0px; overflow: hidden}
.FooterDetails {clear:both; height: 50px; width: 700px; margin-left:2px; margin-top:5px; margin-right: 2px; margin-bottom: 5px; }
.BoxLeftAlign {float: left; }
.BoxLeftAlignMarginLeft {float: left; margin-left: 20px; }
.BoxLeftNewRow{clear: both; }

.CenteringBox{ Width: 900; margin: 0px auto; border: none; }
.LogoBox{width: 429px; height: 58px; margin: 0px; border: none; float:right; top:0px; }
.ContentContainer{ background-color: #d5d5d7}
.box {margin:10 0 0 0; padding:0 8px 0 0; background:black url(../Images/borders.gif) 100% 0 repeat-y; }
.bi {margin:0 0 0 0; padding:0 0 0 8px; background:black url(../Images/borders.gif) 0 0 repeat-y; }
.bt {height:12px; margin:0 -8px; background:black url(../Images/fullbox.gif) 100% 0 no-repeat; }
.bt div {width:12px; height:12px; background:black url(../Images/fullbox.gif) 0 0 no-repeat; }
.bb {height:12px; margin:0px -8px; background:black url(../Images/fullbox.gif) 100% 100% no-repeat; }
.bb div {width:12px; height:12px; background:black url(../Images/fullbox.gif) 0 100% no-repeat; }

